Bug 131026 - Bad font display - kpdf does a better job
Bad font display - kpdf does a better job
Product: Fedora
Classification: Fedora
Component: xpdf (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Mike McLean
Depends On:
  Show dependency treegraph
Reported: 2004-08-26 14:47 EDT by Bob Gustafson
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-09-04 12:41:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Bob Gustafson 2004-08-26 14:47:59 EDT
Description of problem:

  I opened up a file in Gnome->Graphics->PDF Viewer. The bottom of the
page and the next page displayed as garbage characters.

I opened the same document in kpdf and it worked better. The font was
originally italic and then changed to roman. Things seemed to go wrong
at the first transition.

It may just be a bad choice of default font for PDF Viewer. (Default -
font used when the real font cannot be found).


Version-Release number of selected component (if applicable):

  Gnome PDF Viewer 2.7.90

How reproducible:

  Have not tried it on other documents with italic fonts.

Steps to Reproduce:
1. Download above referenced file
2. Gnome->Graphics->PDF Viewer->File->open-><select> above file
3. Scroll to bottom of first page
4. Go to second page
Actual results:

  As above

Expected results:

  Readable type

Additional info:

  Up2date Fedora Rawhide system
Comment 1 Bob Gustafson 2004-09-04 12:41:27 EDT
Version 2.7.91 works fine on the given web site.

(need to open from standalone. Does not seem to work from Mozilla -
blank screen)

reported bug fixed.
Works for me

Note You need to log in before you can comment on or make changes to this bug.